Bug 850 - ftape module included in base system is obsolete
Summary: ftape module included in base system is obsolete
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-16 16:19 UTC by kenc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-19 21:48:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenc 1999-01-16 16:19:29 UTC
The 2.08 version of ftape included in the 5.2 base sysatem
is hopelessly obsolete.  It won't support any modern tape
drives.  Hans has a stable 4.x release now.

Comment 1 David Lawrence 1999-01-19 21:48:59 UTC
Thank you for the suggestion. It has been noted. This matter is best
taken up on one of the kernel development mailing lists. Information
on why it is not presently included in the kernel that we shipped can
be viewed at http://www.linuxhq.com/HOWTO/Ftape-HOWTO-4.html#ss4.2.


Note You need to log in before you can comment on or make changes to this bug.